/* Now comes from WP */
@import "style.css";@import "shortcodes.css";.center-block{display:block;margin:0 auto}@font-face{font-family:'kingthings_serifique_ultralLt';src:url('../fonts/kingthings_serifique_ultra_light-webfont.eot');src:url('../fonts/kingthings_serifique_ultra_light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/kingthings_serifique_ultra_light-webfont.woff') format('woff'),url('../fonts/kingthings_serifique_ultra_light-webfont.ttf') format('truetype'),url('../fonts/kingthings_serifique_ultra_light-webfont.svg#kingthings_serifique_ultralLt') format('svg');font-weight:400;font-style:normal}#flexbox .display-box{display:-moz-box;display:-webkit-box;display:box}*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}html{position:relative;min-height:100%}body{margin:0 0 100px;background:#ebebeb}div{font-family:'Open Sans',sans-serif;font-size:16px}.hide-small{display:block}img#wpstats{width:0;height:0;overflow:hidden}a,a:visited{font-weight:400;color:#480b18;text-decoration:none}a:hover,a:visited:hover{color:#480b18;text-decoration:underline}

h1	{
	font-family:'Open Sans',sans-serif;
	font-weight: bold;
	font-size:28px;
	line-height:1.25em;
	margin-bottom:1.5em;
	margin-top:20px}

h2{font-size:22px;line-height:1.25em;margin-bottom:1.5em}

h3{font-size:1.5em;line-height:1em;margin-bottom:1em}h4{font-size:1.3125em;line-height:1.142857142857143em;margin-bottom:1.142857142857143em}h5{font-size:1.125em;line-height:1.333333333333333em;margin-bottom:1.333333333333333em}h6{font-size:1em;line-height:1.5em;margin-bottom:1.5em}p{font-family:'Open Sans',sans-serif;font-size:16px;line-height:1.25em;margin-bottom:1.5em}.soliloquy-container .soliloquy-caption{bottom:auto!important;top:15px!important;margin:0!important;padding:0!important;position:absolute!important;width:40%!important;zoom:1!important}#soliloquy-24 #soliloquy-list-24 #soliloquy-24-item-1 div.soliloquy-caption,#soliloquy-24 #soliloquy-list-24 #soliloquy-24-item-3 div.soliloquy-caption{right:10px!important;left:auto!important}#soliloquy-24 #soliloquy-list-24 #soliloquy-24-item-2 div.soliloquy-caption{left:0px!important;top: 50px!important;}.soliloquy-container .soliloquy-caption a{width:50%;margin:0 auto;top:-25px;position:relative}.soliloquy-caption-inside{background:#2b6b73!important;border-left:10px solid #62aeb9;border-right:10px solid #62aeb9;-moz-border-radius:15px;border-radius:15px;}.soliloquy-caption-inside p{font-size:16px}.soliloquy-caption-inside h1{font-family:Glegoo,myriad!important;font-size:28px;color:#fff;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;margin-bottom:.5em}.dropshadow{-webkit-box-shadow:5px 5px 5px 2px rgba(0,0,0,.75);-moz-box-shadow:5px 5px 5px 2px rgba(0,0,0,.75);box-shadow:5px 5px 5px 2px rgba(0,0,0,.75)}.displaying-header-text{display:inline-block}header#masthead img{vertical-align:middle;margin-right:1em}#masthead div.container{position:relative}section .container{position:relative;width:960px center-block;*zoom:1}section .container:before,section .container:after{content:"";display:table}section .container:after{clear:both}section{background-color:#ebebeb;padding-top:3em}section.alternative{background-color:#5b5b5b;color:#fff}section#access{min-height:360px}section#benefit{min-height:360px;margin-bottom:1.25em}section#team h1{display:inline-block;margin:0 auto;padding-top:10px}section#team img{vertical-align:top}section#summary h3,section#summary p{text-align:center}section#summary{padding-bottom:2em}section#summary h3{color:#2b6b73}div.center{text-align:center;margin-bottom:2em}li#modular{background:url(../images/modular.png) center top no-repeat}li#modular:hover{background:url(../images/modular-h.png) center top no-repeat}li#mining{background:url(../images/mining.png) center top no-repeat}li#mining:hover{background:url(../images/mining-h.png) center top no-repeat}li#house{background:url(../images/house.png) center top no-repeat}li#house:hover{background:url(../images/house-h.png) center top no-repeat}.right{float:right}ul.summarybar{list-style:none;margin:0;overflow:auto}ul.summarybar li{padding-top:165px}div#soliloquy-container-24{margin:0 auto}.soliloquy-container .soliloquy-control-nav{left:50%;margin-left:-30px}.page-template-page-full-width-php div#primary{display:inline;float:left;width:97.91666666666666%;margin:0 1.0416666666666665%}.box{background-color:#c8c8c8;background-color:rgba(200,200,200,.5);border:1px solid #353535;width:100%;padding:15px;margin:1em auto 2em}header#masthead{text-align:center;width:100%;margin:0;background:#ebebeb;z-index:5;position:relative}nav#site-navigation{background-color:#ebebeb}.responsiveSelectContainer{padding:1em 0}.navigation-main{clear:both;display:block;position:relative;bottom:auto;right:auto}div#primary{display:inline;float:left;width:97.91666666666666%;margin:0 1.0416666666666665%}div#secondary{display:inline;float:left;width:97.91666666666666%;margin:0 1.0416666666666665%}footer#colophon{position:absolute;left:0;bottom:0;height:auto;padding-top:10px;width:100%;color:#fff;font-size:.85em;font-weight:400}footer div.textwidget{text-align:center}footer div.textwidget{font-size:24px;line-height:1.25em;}footer span{margin-top:1em}footer.site-footer{background:#1a6069}div.site-info{font-size:1em;color:#fff;background:url(../images/footer.png) top left no-repeat;padding-top:3em;clear:both}@media only screen and (max-width: 768px){.soliloquy-caption{ display:none}}@media only screen and (min-width: 480px){div#header-extras{ text-align:center;position:relative;display:block;margin:0 auto}.navigation-main ul ul{background-color:#bdbdbd;width:200px;font-size:12px}}@media only screen and (min-width: 768px){.container{ width:100%;min-width:720px;display:block;margin:0 auto}.box{width:75%}.responsiveSelectContainer{padding:0}.navigation-main{clear:both;display:block;position:absolute;bottom:15px;right:0}header#masthead{text-align:left}div#header-extras{position:absolute;top:10px;right:10px}.blog div#primary{display:inline;float:left;width:97.91666666666666%;margin:0 1.0416666666666665%}div#secondary{display:inline;float:left;width:22.916666666666664%;margin:0 1.0416666666666665%}section#access{background:#5b5b5b url(../images/services.jpg) no-repeat center center;min-height:360px}section#benefit{margin-bottom:0;background:#ebebeb url(../images/benefit.jpg) no-repeat center center;min-height:360px;padding-top:4em}section#team{min-height:360px;padding-top:4em}section#monitor{min-height:320px}}@media only screen and (min-width: 960px){.container{ width:960px;}.soliloquy-caption-inside p{font-size:24px}.soliloquy-caption-inside h1{font-size:42px}}@media only screen and (max-width: 767px){.hide-mobile{ display:none}}header#masthead img{margin:25px 0}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

.container {
	padding-top: .5em;
	clear: both;
}

.fancy {
	background: #1a6069;
	width: 100%;
	color: #fff;
	padding: 10px 60px;
	text-align: left;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
}

.alternate {
	position: relative;
	float: none;
	text-align: left;
}

.centered {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 1.5em 0;
}

@media only screen and (min-width: 768px){
	.fancy {
		background: #1a6069;
		width: 52%;
		color: #fff;
		padding: 10px 60px;
		text-align: center;
		margin-top: 1.8em;
	}

	.alternate {
		position: relative;
		float: right;
		text-align: left;
	}

	.centered {
		width: 70%;
		text-align: center;
		margin: 0 auto;
		padding: 1.5em 0;
	}	
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

#fscf_required1 {
	font-size: 0.75em;
}
.soliloquy-container .container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

a.button-tangerine {
	margin: 0 auto 1em !important;
}

div.textwidget a, div.textwidget a:visited {
	color: #fff;
}

li.menu-item-type-custom a:hover {
	text-decoration: none;
}

/* =Footer Menu
----------------------------------------------- */

.navigation-footer {
	clear: both;
	display: block;
	text-align: center;
}
.navigation-footer ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.navigation-footer li {
	display: inline-block;
	position: relative;
	width: 100%;
}
.navigation-footer a {
	display: block;
	text-decoration: none;
	font-size: 1.15em;
	padding: 0 1em;
	line-height: 38px;
	color: #fff !important;
}

.navigation-main ul li:hover > ul {
	display: block;
}

@media only screen and (min-width: 690px){
	.navigation-footer li {
		width: auto;
	}
}